
<button type="button" class="btn btn-primary" (click)="alerta()">
    Abrir Ventana Emergente
</button>

<!-- Ventana emergente -->
<div class="alert alert-success alert-dismissible fade position-absolute top-0 end-0 mt-3 p-2" role="alert"
    style="max-width: 50vh; white-space: nowrap;">
    <div class="d-flex ">
        <i class="bi bi-patch-check me-2"></i>
        <p class="m-0">Usuario creado con éxito</p>
    </div>
</div>

